Subject: Randy Bush replacement

From: Richard Draves <[email-masked]>
Date: Wed, 14 Jan 2004 14:55:33 -0500

I am pleased to announce that the IAB has confirmed the NomCom's
selection of David Kessens for a one-year term as O&M Area Director,
filling the mid-term vacancy left by Randy Bush's resignation.

Thanks,
Rich